Subject: Re: Bulk orders
From: Joe Angell <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Oct 1995 15:01:36 -0400 (EDT)

> I've never got by head around Mac 3D stuff.  I run LightWave3.5 on a A1200 
> with an 40Mhz '030/882 and 10Megs (8+2chip), you can do a lot with that, 
> certainly enough to learn- like to see what you can do with an 10meg Mac :)

I think you can turn on a Mac with 10 megs... wait, no, that's the new 
Windoze flavors :)  Well, you can ALMOST run Photoshop...

Probem is the A1200s my school has have only 2 megs chip with a 50-meg 
hard disk -- no room to load LW, much less use it.  There's a 6-meg A2000 
hooked up to a framegrabber, and a Toaster 2000 V 2.0 in a lab somewhere 
(probobly with a 68000 and 10 megs RAM).

> Anyways, Escom has some really nice bundles out for the A1200/1200HD, 
> hopefully we get them over here too.

I hope so to -- I really want an A1200 for the AGA games, but f I poped 
an 060 into one, I'd have a nice, little AGA Amiga render engine. :)

-- Joe
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]